Subject: [Thuban-list] Re: [Freegis-list] question

From: "David Trillo Montero" <[email-masked]>
Date: Thu, 23 May 2002 17:34:48 +0200

> I have another question off topic, but I think all you, experienced GIS proffesional can solve my doubt.
>
> It's about programming. I have been studying VB for almost a year. Now I can deal with it, specially with databases and other stuff although i haven't done anything yet related with GIS, i'm planning to change to C++, because the posibilities are better. Which of those two languaje do you think are more profitable in the GIS field?  If you can recommend another programming languaje, it will be welcome as well.
>
> What do you think? I need your opinions in order to clarify mi mind.
>
>  Thank you again and again!
>       David

Dragos Lypan answer me this:

>>> Dragos Lipan <[email-masked]> 05/23 3:41  >>>
1. C++
At least you won't be a victim of one single framework (I mean com) approaching GIS.
2.
You should consider seriously Python.
www.python.org 
Excellent OOlanguage, good connections in the real world, serveral distributions, good learning curve, easy to use.
Lot of libraries extending the environment. Some python-GisRelated projects running (www.thuban.org, openev.sourceforge.org).

Dragos Lipan
[email-masked] 

Now, i ask:
Yes, I know about Python. I started to learn how it works. I think it's another posibility. Do you use python? I would like to hear also from phyton users and gis developers. I don't discard to bet for Python.

Another question about python. Is it possible to develop Python program for intranet internet?